const express = require('express');
const router = express.Router();

// Importe toutes les routes depuis notre nouvelle structure
const apiRoutes = require('./src/routes');

// Utilise directement toutes les routes définies dans src/routes/index.js
router.use('/', apiRoutes);

module.exports = router;
